<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Destiny, NY: Summer Special</Series>
  <Web>https://www.comixology.com/Destiny-NY-Summer-Special/digital-comic/881868</Web>
  <Summary>Summer Solstice, New Rules
The first DESTINY, NY one-shot!

It's a hot summer when Logan moves in with Lilith. These two special stories take place between Destiny, NY #6 and #7, showing a side of these two former prophecy girls that you've never seen.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB881868]</Notes>
  <Publisher>Space Between Entertainment</Publisher>
  <Genre>Drama, Graphic Novels, LGBTQ, Fantasy, Leading Ladies, Romance, Slice of Life</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
